import { createApp } from 'vue'
import { createPinia } from 'pinia'
import router from './router'
import App from './App.vue'
import './styles/index.css'
import 'vant/lib/index.css'
import "vant/es/toast/style";
import "vant/es/popup/style";

const app = createApp(App)

app.use(createPinia())
app.use(router)

app.mount('#app')
